/*	Author: Rumin Sergey | Copyright: CENTROARTS.com | e-mail: sale@centroarts.com | URL: http://centroarts.com 
	License: Шаблон разработан студией CENTROARTS, по индивидуальному заказу сайта http://service4x4.ru
	Запрещено распространение файлов данного шаблона в любом виде, как на коммерческой так и на некоммерческой основе.
	Все права принадлежат автору. */

#WzTtDiV { overflow: visible !important; width: auto !important; }

.bgcolor1, .bgcolor2, .bgcolor3 { background-color: #fff; }
.bgcolor4, .sort { background-color: #d9d9d9; }

.title			{ font-size: 1.2em; font-weight: bold; }
.title b		{ font-size: 1.8em; line-height: 1.8em; font-weight: normal; }
.titleline		{ border: 1px solid #fff; }
.boxtitle		{ color: #6a6a6a; font-weight: bold; }
.storycat		{ color: #6a6a6a; }
.content		{ display: block; }
.option 		{ font-style: italic; color: #6a6a6a; font-weight: bold; }
.code			{ color: #00B; font-family: 'Courier New', monospace; }
.letter			{ padding: 0px 0px 3px 0px; text-align: center; }
.letter a		{ font-size: 10px; }

#titlebasic { padding: 0 0 6px 0; font-weight: bold; }

h5 { text-align: center; }

legend			{ color:#2e63b2 !important; font-style: normal; }
fieldset		{ border: 1px solid #d5dbe4; background-color: #eaeef3; width: auto !important; margin: 5px 0; font-style: italic; color: #2e63b2; }
code			{ color: #00F; }

th { font-weight: bold; text-decoration: none; background: #fff url("../images/widecont.png") repeat-x; color: #242c34; border: 1px solid #fff; padding: 4px 0; text-align: center; }

/*STANDART BB-EDITOR SLAED 4 PRO*/

/*
.editor { clear: both; margin: 1px 0; width: 398px; height: 23px; border: 1px solid #ced9ec; background: url("../images/editor/bgeditor.gif") repeat-x 0 0; }
.editorbutton, .editorbuttonover { float: left; cursor: pointer; border: none; padding: 0; background: url("../images/editor/editor_btn.png") no-repeat 0 0; width: 22px; height: 23px; }
.editorbuttonover { background-position: 0 -23px; }
.editorselect { float: left; padding: 2px 1px 0px 3px; height: 18px; }
.editorselect select { font-size: 10px; }
.smilies { margin: 0 0 1px 0; width: 398px; border: 1px solid #ced9ec; background-color: #FFF; text-align: center; }
*/
/*===PAGELINK===*/
.pager { margin: 0 0 20px 0; }
.pagelink { text-align: center; line-height: 23px; height: 23px; font-size: 1.1em; font-weight: bold; }
.pagelink span, .pagelink a { float: left; padding: 0 6px; height: 23px; }
.pagelink span { color: #fff; background-color: #939393;
	-webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px;
}

/*===RATE===*/
/*
.rate { float: left; padding: 1px 0 0 0; cursor: pointer; }
.urating, .uwarn {
	list-style: none;
	margin: 0; padding: 0;
	width: 85px;
	height: 17px;
	position: relative;
	background: url("../images/rating.png") top left repeat-x;
}

.urating li, .uwarn li { text-indent: -90000px; margin: 0; padding: 0; float: left; }
.urating li div, .uwarn li div {
	outline: none;
	display: block;
	width: 17px;
	height: 17px;
	text-decoration: none;
	text-indent: -9000px;
	z-index: 20;
	position: absolute;
	padding: 0;
}

.urating div.out1, .uwarn div.out1 { left: 0; }
.urating li div.over1, .uwarn li div.over1 { background: url("../images/rating.png") left center; z-index: 2; left: 0; width: 17px; cursor: pointer; }
.urating div.out2, .uwarn div.out2 { left: 17px; }
.urating li div.over2, .uwarn li div.over2 { background: url("../images/rating.png") left center; z-index: 2; left: 0; width: 34px; cursor: pointer; }
.urating div.out3, .uwarn div.out3 {left: 34px; }
.urating li div.over3, .uwarn li div.over3 { background: url("../images/rating.png") left center; z-index: 2; left: 0; width: 51px; cursor: pointer; }
.urating div.out4, .uwarn div.out4 {left: 51px; }
.urating li div.over4, .uwarn li div.over4 { background: url("../images/rating.png") left center; z-index: 2; left: 0; width: 68px; cursor: pointer; }
.urating div.out5, .uwarn div.out5 {left: 68px; }
.urating li div.over5, .uwarn li div.over5 { background: url("../images/rating.png") left center; z-index: 2; left: 0; width: 85px; cursor: pointer; }

.urating li.crating, .uwarn li.cwarn {
	background: url("../images/rating.png") 0 100%;
	position: absolute;
	height: 17px;
	display: block;
	text-indent: -9000px;
	z-index: 1;
}
*/
/*===НАСТРОЙКА ПОЗИЦИИ ФОРМ===*/
.left { clear: both; float: left; padding-right: 4px; padding-bottom: 4px; width: 20%; font-size: 0.9em; }
.left .small { line-height: normal; color: #7c7c7c; }
.center { text-align: left; float: left; padding-bottom: 4px; width: 74%; white-space: nowrap; }
.button { clear: both; padding: 5px 0; margin-bottom: 10px; text-align: center; }

/*===INPUT, TEXTAREA in MODULES===*/

/*
.account, .auto_links, .contact, .faq, .files, .jokes, .links, .media, .money,
.news, .order, .pages, .recommend, .rss_info, .search, .shop, .voting, .forum, .help, .binput { padding: 2px 1px; border: 1px solid #d9d7d3; background-color: #f6f5f3; width: 396px; }

#user_birthday { width: 150px !important; }
select, textarea { }
.money { width: 350px; }
.rss_info { width: 400px; }
.search { width: 150px; }
.binput { width: 100px; }
*/

/*===INPUT BUTTONS===*/
.fbutton { padding: 2px 10px 5px 10px; height: 27px; font-weight: bold; cursor: pointer; background: #ffb903 url("../images/fbutton.png") repeat-x 0 0; border: 1px solid #c1a14f; color: #2e2821; text-shadow: 0 1px 0 #fcd56f;
	-moz-box-shadow: 0 1px 4px -2px black;
	-webkit-box-shadow: 0 1px 4px -2px black;
	box-shadow: 0 1px 4px -2px black;
	-webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px;
}
.fbutton:hover { background-position: 0 -27px; }

/*menu - editstore*/
/*
div.menu { cursor: pointer; }
div.menu div { float: right; position: relative; z-index: 21; height: 17px; }
div.menu ul, div.menu ul li { margin: 0; padding: 0; list-style: none; }
div.menu ul {
	border: 1px solid #d3d3d3;
	border-bottom: 0 none;
	width: 180px;
	display: none;
	right: 0;
	top: 17px;
	position: absolute;
}

div.menu ul li { width: 180px; float: left; display: block !important; border-bottom:1px solid #d3d3d3; }

div.menu a {
	padding: 3px;
	float: none !important;
	float: left;
	display: block;
	font-weight: bold;
	text-decoration: none;
	height: auto !important;
	height: 1%;
	color: #845b50;
	font-size: 0.9em;
}

div.menu a:hover, div.menu div:hover a, div.menu div.iehover a { background-color: #737373; color: #FFF; }
div.menu div:hover li a, div.menu div.iehover li a {
	float: none;
	border: 1px solid #fff;
	background-color: #FFF;
	color: #737373;
}

div.menu div:hover li a:hover, div.menu div:hover li:hover a, div.menu div.iehover li a:hover, div.menu div.iehover li.iehover a {
	border: 1px solid #fff;
	background-color: #737373;
	color: #FFF;
}

div.menu div:hover ul, div.menu div.iehover ul { display: block; }

*/